Benutzer-Werkzeuge

Webseiten-Werkzeuge


webserver:webserverkonfiguration

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
Letzte Überarbeitung Beide Seiten der Revision
webserver:webserverkonfiguration [2021/11/12 18:26]
Martin Sebald PHP 8.1 und 8.0 hinzugefügt
webserver:webserverkonfiguration [2021/11/12 18:32]
Martin Sebald
Zeile 4: Zeile 4:
  
   * [[https://httpd.apache.org|Apache]] 2.4.x als Multi-Processing-Modul ([[https://httpd.apache.org/docs/2.4/de/mod/worker.html|MPM]])   * [[https://httpd.apache.org|Apache]] 2.4.x als Multi-Processing-Modul ([[https://httpd.apache.org/docs/2.4/de/mod/worker.html|MPM]])
-  * PHP 8.1, 8.0, 7.4, 7.3, 7.2, 7.1, 7.0 (aktuell noch die Standardeinstellung) oder 5.6 via FastCGI oder PHP-FPM ohne safe_mode. Achtung, PHP 7.1, 7.0 und 5.6 werden offiziell [[https://www.php.net/supported-versions.php|nicht mehr supported]].+  * PHP 8.1, 8.0, 7.4, 7.3, 7.2, 7.1, 7.0 (aktuell noch die Standardeinstellung) oder 5.6 via FastCGI oder PHP-FPM ohne safe_mode. Achtung, PHP 7.2, 7.1, 7.0 und 5.6 werden offiziell [[https://www.php.net/supported-versions.php|nicht mehr supported]].
   * [[webserver:zugriff-auf-systemwerkzeuge|Zugriff auf Systemwerkzeuge]] (ImageMagick etc)   * [[webserver:zugriff-auf-systemwerkzeuge|Zugriff auf Systemwerkzeuge]] (ImageMagick etc)
   * Anbindung an [[https://mariadb.org|MariaDB]] 10.4.x (kompatibel zu MySQL) Datenbanken   * Anbindung an [[https://mariadb.org|MariaDB]] 10.4.x (kompatibel zu MySQL) Datenbanken
webserver/webserverkonfiguration.txt · Zuletzt geändert: 2022/03/31 18:54 von Martin Sebald